/**
 * Additional styles for the controls.
 */
#galtmpl_control {
    margin-left: 40px;
    text-align: center;
	display: inline;
}

#galtmpl_control a {
    font-size: 120%;
    text-decoration: none !important;
    padding: 0 5px;
    margin: 0 0 5px 0;
    font-weight: bold;
    background: #E4F5FF;
}

#galtmpl_control a:hover {
    color: #E4F5FF !important;
    background: #75CDFF;
}

#galtmpl_control a:focus,
#galtmpl_control a:active {
    outline: none;
}

.galtmpl_scroll {
    margin-top: 10px;
    text-align: center;
}

.galtmpl_scroll form {
    margin: 0;
    padding: 0;
}

.galtmpl_scroll select {
    font-size: 75%;
}

#mycarousel-next,
#mycarousel-prev {
    cursor: pointer;
}
#mycarousel-buttons{
	display: inline;
    width: 40px;
    height: 40px;
}

.cont_item{
    padding-right: 1px;
}
.cont_curr{
	color: #E4F5FF;
    background: #75CDFF !important;
}
.cont_but{
    padding-right: 3px;
    padding-left: 2px;
    color: #FF5B0B;
}